%define	tarname	PasteDeploy
%define name	python-pastedeploy
%define version 1.5.0
%define release %mkrel 3

Summary:	Load, configure, and compose WSGI applications and servers
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	http://pypi.python.org/packages/source/P/%{tarname}/%{tarname}-%{version}.tar.gz
License:	MIT
Group:		Development/Python
Url:		http://pythonpaste.org/deploy/
BuildArch:	noarch
Requires:	python-paste
BuildRequires:	python-setuptools

Provides:      python-paste-deploy = %version-%release

%description
This tool provides code to load WSGI applications and servers from
URIs; these URIs can refer to Python Eggs for INI-style configuration
files.

%files -f FILE_LIST
%doc docs/*

#--------------------------------------------------------------------

%prep
%setup -q -n %{tarname}-%{version}

%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.5.0-3.mga3
+ Revision: 379254
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 neoclust <neoclust> 1.5.0-2.mga3
+ Revision: 313576
- Remove useless patch
- New version 1.5.0

* Sat Nov 03 2012 neoclust <neoclust> 1.3.4-1.mga3
+ Revision: 313531
- imported package python-pastedeploy

